package com.goafanti.order.bo;

import com.goafanti.common.model.TOrderService;

public class TOrderServiceBo extends TOrderService {
    private String serviceTimes;

    public String getServiceTimes() {
        return serviceTimes;
    }

    public void setServiceTimes(String serviceTimes) {
        this.serviceTimes = serviceTimes;
    }
}
